## xastir 2.0.0

=== debian/changelog ===
xastir (2.0.0-2.1ubuntu1) trusty; urgency=low

  * Use autotools-dev helper for newer arches, resolving FTBFS.
  * Ensure that CFLAGS contains -fPIC.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 18 Mar 2014 20:12:58 -0400

xastir (2.0.0-2.1build2) trusty; urgency=low

  * No-change rebuild for libgdal1 -> libgdal1h transition.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 12 Dec 2013 01:49:34 -0500

xastir (2.0.0-2.1build1) trusty; urgency=low

  * No change rebuild against db 5.3.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 02 Nov 2013 00:40:03 +0000

xastir (2.0.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop lesstif2-dev alternative dependency (Closes: #714672).

 -- Luk Claes <luk@debian.org>  Sat, 14 Sep 2013 18:45:01 +0200

xastir (2.0.0-2) unstable; urgency=low

  * Upgrade to 3.9.2 packaging standard.
  * Remove direct dependency on libxp-dev package. (Closes: #623653)
  * Added patch file to support CVS since release for NWS updates.

 -- Jerry Stueve <k4int@arrl.net>  Tue, 21 Jun 2011 19:25:00 +0000

xastir (2.0.0-1) unstable; urgency=low

  * Move db entry to front of list. (Closes: #621450)
  * Quiet some warnings in clean build.
  * Clean up build dependencies & suggests entries.
  * Suffer the misfortune of autoconf version changes.
  * Move to extra instead of optional to match priority doctrine.
  * Added patch files to support CVS upgrades since release.
  * Update to current upstream release.

 -- Jerry Stueve <k4int@arrl.net>  Tue, 26 Apr 2011 13:15:00 +0000

xastir (1.9.9-2010-08-16-1) unstable; urgency=low

  * Improve OSM support with tiling.
  * Incorporate CVS changes for topOSM tiling.
  * move manual link hook to dh support to get it right.
  * reapply setlocale to remove character set warning.
  * Improved config file processing (closes LP: #425475)
  * Added ID to uploaders list to support package.

 -- Jerry Stueve <k4int@arrl.net>  Mon, 16 Aug 2010 23:43:42 +0000

xastir (1.9.9-2010-08-01-0.1) unstable; urgency=low

  * NMU Improve OSM support with tiling.

 -- Jerry Stueve <k4int@arrl.net>  Wed, 04 Aug 2010 14:43:42 +0000

xastir (1.9.9-0.1) unstable; urgency=low

  * NMU Update to include OSM files since TigerMaps are off-line.
  * Fix X11 window lock-down with right mouse click (close LP: #572620)

 -- Jerry Stueve <gstueve@hotmail.com>  Wed, 14 Jul 2010 04:49:11 +0000

xastir (1.9.8-0.1) unstable; urgency=low

  * NMU to add new upstream release (closes: #551578)

 -- Jerry Stueve <gstueve@hotmail.com>  Mon, 01 Feb 2010 11:55:41 -0500

xastir (1.9.6-0.1) unstable; urgency=low

  * NMU to add new upstream release (closes: #551578)
  * Added fix from CVS for QuantumDepth problem with graphics files
  * changed build-dep for updated libproj-dev packaging (closes: #521820)
  * scripts are now based on installation prefix (closes: #561173, LP: #492867)
  * Add testdbfawk to installed set (closes: #397144)
  * Use command-line option -t to get internal SIGSEGV handler (closes: #159281)
  * Use mktemp to create temporary files in scripts (closes: CVE-2008-4987)
  * Added updated man pages from CVS to quiet lintian warnings
  * Switch to quilt format for patches

 -- Jerry Stueve <gstueve@hotmail.com>  Fri, 22 Jan 2010 10:30:41 -0500

xastir (1.9.4-3.1) unstable; urgency=low

  * Retiring - remove myself from the uploaders list

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 18 Nov 2009 20:27:08 +0000

xastir (1.9.4-3) unstable; urgency=low

  * Make sure to delete the files created by mktemp.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 24 Nov 2008 13:04:17 +0100

xastir (1.9.4-2) unstable; urgency=low

  * Depend on xfontsel binary (x11-utils package), both for building 
    and running.
  * Add patch from CVS to work around unavailable xfontsel binary.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 17 Nov 2008 19:22:12 +0100

xastir (1.9.4-1) unstable; urgency=low

  * New upstream.
  * Suggests python because we ditribute a python script in /usr/lib/xastir.
  * Lintian fixes.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 17 Nov 2008 15:22:47 +0100

xastir (1.9.2-2.1) unstable; urgency=low

  * NMU to fix security bug: Actually use backticks instead of quotes for the
    mktemp call (closes: #496383)

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 31 Aug 2008 17:55:56 +0200

xastir (1.9.2-2) unstable; urgency=low

  * Remove spaces in "TMPFILE = 'mktemp -t'", sorry about that.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 28 Aug 2008 18:44:52 +0200

xastir (1.9.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix attack with the help of symlinks. scripts/get-maptools.sh and
    scripts/get_shapelib.sh now use mktemp -t. Closes: #496383.
  * Add myself to the uploaders field.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 26 Aug 2008 15:48:02 +0200

xastir (1.9.2-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards-revision to 3.7.2.
  * Switched build-dependency on ImageMagick to GraphicsMagick
    (libgraphicsmagick1-dev) which is preferred by xastir at configure time.
  * Added build-dependency on libdb-dev to enable map caching.
  * Added build-dependency on libgeotiff-dev which can be optionally used by
    xastir.
  * Fixed configure-time detection of libgdal1 due to Debian's
    unusual "libgdal1.4.0.so" naming.
  * Removed exclusion of festival build-dep on hppa.

 -- Hamish Moffatt <hamish@debian.org>  Sun, 27 Jan 2008 13:50:56 +1100

xastir (1.9.0-1) unstable; urgency=low

  * New upstream release
  * Build-depend on libgdal1-dev instead of obselete libgdal1-1.3.2-dev
    (closes: #423539)
  * Build-depend on libcurl4-gnutls-dev instead of libcurl3-...
  * Change maintainer to debian-hams

 -- Hamish Moffatt <hamish@debian.org>  Sun, 13 May 2007 22:54:44 +1000

xastir (1.8.4-2) unstable; urgency=low

  * Fix build-dep libgdal1-1.3.1-dev -> 1.3.2-dev again (closes: #398247)

 -- Hamish Moffatt <hamish@debian.org>  Mon, 13 Nov 2006 08:27:02 +1100

xastir (1.8.4-1) unstable; urgency=low


