=== debian/control ===
Source: xastir
Section: hamradio
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Hams group <debian-hams@lists.debian.org>
Uploaders: Jerry Stueve <k4int@arrl.net>, Kamal Mostafa <kamal@whence.com>, Hamish Moffatt <hamish@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7), libax25-dev, libmotif-dev, libxext-dev, libxt-dev, festival-dev, libgraphicsmagick1-dev | libgraphicsmagick-dev, libshp-dev, libproj-dev, libpcre3-dev, libcurl4-gnutls-dev | libcurl-ssl-dev, libgdal1-dev (>= 1.5.0), libdb-dev, libgeotiff-dev, autotools-dev
Homepage: http://www.xastir.org/
Vcs-Browser: http://xastir.cvs.sourceforge.net/viewvc/xastir/xastir/
Vcs-Cvs: :pserver:anonymous@xastir.cvs.sourceforge.net/cvsroot/xastir

Package: xastir
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: wget, python, festival, gpsman, gpsmanshp, x11-utils
Description: X Amateur Station Tracking and Information Reporting
 Xastir is an APRS client for X. APRS is the Automatic Position Reporting
 System, a system where objects report their position (usually obtained from
 GPS) on the air; Xastir displays this information graphically.
