=== debian/watch ===
version=3
http://sf.net/xastir/xastir-(.*)\.tar\.gz
