## xastir 2.0.4

=== debian/changelog ===
xastir (2.0.4-2build1) vivid; urgency=medium

  * No-change rebuild for the libgdal-dev 1.11.2 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 18 Mar 2015 01:02:22 -0600

xastir (2.0.4-2) unstable; urgency=medium

  * Prevent build-stamp rule from running multiple times
    patch from Breno Leitao <brenohl@br.ibm.com> (Closes: #756638)
  * Avoid outdated-autotools-helper-file by using dh_autoreconf
    patch from Breno Leitao <brenohl@br.ibm.com> (Closes: #756640)

 -- Colin Tuckley <colint@debian.org>  Thu, 31 Jul 2014 17:46:54 +0100

xastir (2.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Ack the NMU.
  * Upgrade to 3.9.5 packaging standard.

 -- Colin Tuckley <colint@debian.org>  Mon, 16 Jun 2014 20:36:42 +0100

xastir (2.0.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Incorporate patch from Peter Michael Green to fix FTBFS
    (Closes: #733383)
  * Fix build-dep on gdal (Closes: #732390)

 -- Colin Tuckley <colint@debian.org>  Mon, 05 May 2014 17:01:49 +0100
