=== debian/rules ===
--- 
+++ 
@@ -1,23 +1,29 @@
 #!/usr/bin/make -f
 
-build:
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+build-stamp:
+
 	dh_testdir
+	dh_autoreconf
 	touch aclocal.m4
 	touch Makefile.in */Makefile.in */*/Makefile.in
 	touch config.h.in
 	touch configure
-	dh_autotools-dev_updateconfig
-	CFLAGS="$(CFLAGS) -I/usr/include/geotiff -fPIC" ./configure --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man
+	CFLAGS="-I/usr/include/geotiff $(shell GraphicsMagick-config --cflags)" ./configure --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man
 	$(MAKE)
 	touch build
+	touch build-stamp
 
 clean:
 	dh_testdir
+	dh_autoreconf_clean
 	-rm -f build
+	-rm -f build-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
 	-rm -f src/callpass/Makefile
 	-rm -f config.log config.cache summary.log
-	dh_autotools-dev_restoreconfig
 	dh_clean
 
 binary-indep:	build
@@ -26,7 +32,7 @@
 binary-arch:	build
 	dh_clean
 	dh_installdirs
-	CFLAGS="$(CFLAGS) -I/usr/include/geotiff -fPIC" $(MAKE) install DESTDIR=`pwd`/debian/xastir
+	CFLAGS=-I/usr/include/geotiff $(MAKE) install DESTDIR=`pwd`/debian/xastir
 	cp src/testdbfawk debian/xastir/usr/lib/xastir
 	rm -f debian/xastir/usr/share/doc/xastir/*
