## xastir 2.0.6

=== debian/changelog ===
xastir (2.0.6-4build2) xenial; urgency=medium

  * No-change rebuild against libgraphicsmagick-q16-3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 02 Nov 2015 04:50:28 +0000

xastir (2.0.6-4build1) wily; urgency=medium

  * No-change rebuild against libgdal1i

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 23 Aug 2015 01:29:52 +0000

xastir (2.0.6-4) unstable; urgency=medium

  * Included Dutch translation of debconf templates (Closes: #785331)
    - With thanks to the translation team for their work on this.
  * debian/xastir.postrm:
    - Removed test for /usr/sbin/delgroup and changed to testing for any
      usable binary in the path named delgroup instead to allow for the
      use of local scripts. (Fixes Lintian
      command-with-path-in-maintainer-script)

 -- Iain R. Learmonth <irl@fsfe.org>  Fri, 15 May 2015 12:57:58 +0100

xastir (2.0.6-3) unstable; urgency=medium

  * Included Spanish translation of debconf templates (Closes: #783568)
    - With thanks to the translation team for their work on this.

 -- Iain R. Learmonth <irl@fsfe.org>  Thu, 30 Apr 2015 02:23:17 +0100

xastir (2.0.6-2) unstable; urgency=medium

  * Added a debconf option to allow non-root users to use native Linux AX.25
    interfaces (Closes: #185915):
    - Included Danish translation of debconf templates (Closes: #781877)
    - Included Russian translation of debconf templates (Closes: #782368)
    - Included German translation of debconf templates (Closes: #782502)
    - Included Portugese translation of debconf templates (Closes: #782546)
    - Included French translation of debconf templates (Closes: #782621)
    - Included Italian translation of debconf templates (Closes: #782650)
    - Included Brazilian Portuguese translation of debconf templates
      (Closes: #782693)
    - With thanks to the translation teams for their work on these.
  * Fixed build dependency issues for festival.
  * Fixed the use of dh_autoreconf.
  * Added a desktop file.
  * OSM_config.patch updated to the latest OSM .geo files from the upstream
    CVS and now removes the non-functioning online maps too.
  * debian/control:
    - Fixed formatting with cme.
    - Add automake as explicit build dependency.
    - Only depend on libax25 for architecture linux-any.
    - Add festival (alongside festival-dev) as build dependency to enable
      festival support to be compiled.
    - Moved festival from Suggests to Recommends.
    - Add po-debconf as a build dependency for handling debconf prompt
      translations.
  * debian/rules:
    - Use dh_autoreconf.
    - Stop configure being run twice by just using dh_auto_configure.
    - Use dh_auto_clean to simplify clean target.
  * debian/templates:
    - Created with a single question for non-root users to use native Linux
      AX.25 interfaces.
  * debian/xastir.{config,post{inst,rm}}:
    - Created with debconf calls to handle non-root users to use native Linux      
      AX.25 interfaces. The question is not asked, and the default value of
      false remains, when on a non-Linux platform where libax25 is not
      available.
  * debian/install:
    - Created to install the desktop file.

 -- Iain R. Learmonth <irl@fsfe.org>  Tue, 21 Apr 2015 16:34:16 +0100

xastir (2.0.6-1) unstable; urgency=medium

  * New upstream release. (Closes: #761837)
  * debian/control:
    - Bump Standards-Version to 3.9.6, no changes required.
    - Bump version dependency on debhelper to >= 9.
    - Change priority to optional.
    - Use proper maintainer name for the Debian Hamradio Maintainers.
    - Add myself to Uploaders, remove Hamish Moffatt <hamish@debian.org>
      and Colin Tuckley <colint@debian.org>.
    - Set Vcs-* fields to new repository at anonscm.debian.org.
    - Move python from Suggests to Recommends.
    - Drop wget, gpsman, gpsmanshp, x11-utils from Suggests.
    - Add direwolf | soundmodem to Suggests.
  * debian/compat:
    - Bump to level 9.
  * debian/copyright:
    - Rewrite to copyright format 1.0.
  * debian/patches:
    - Refresh geotiff_directory.patch.
    - Refresh link.patch.
    - Refresh simple_db.patch.
  * debian/rules:
    - Streamline using modern dh command.
  * debian/xastir.docs:
    - Add file; includes AUTHORS, various READMEs, FAQ, NEWS and UPGRADE.

 -- Iain R. Learmonth <irl@fsfe.org>  Wed, 01 Apr 2015 13:40:09 +0100
