=== debian/control ===
Source: xastir
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@fsfe.org>,
           Jerry Stueve <k4int@arrl.net>,
           Kamal Mostafa <kamal@whence.com>
Section: hamradio
Priority: optional
Build-Depends: debhelper (>= 9),
               libax25-dev [linux-any],
               libmotif-dev,
               libxext-dev,
               libxt-dev,
               festival,
               festival-dev,
               libgraphicsmagick1-dev | libgraphicsmagick-dev,
               libshp-dev,
               libproj-dev,
               libpcre3-dev,
               libcurl4-gnutls-dev | libcurl-ssl-dev,
               libgdal-dev (>= 1.10.0-0~),
               libdb-dev,
               libgeotiff-dev,
               dh-autoreconf,
               automake,
               po-debconf
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/xastir.git/
Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/xastir.git
Homepage: http://www.xastir.org/

Package: xastir
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: python, festival
Suggests: direwolf | soundmodem
Description: X Amateur Station Tracking and Information Reporting
 Xastir is an APRS client for X. APRS is the Automatic Position Reporting
 System, a system where objects report their position (usually obtained from
 GPS) on the air; Xastir displays this information graphically.
