=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	$(MAKE) install DESTDIR=`pwd`/debian/xastir
	rm -rf debian/xastir/usr/share/doc/xastir/* # The files we want get put back later
	cp src/testdbfawk debian/xastir/usr/lib/xastir
	chmod +x debian/xastir/usr/share/xastir/scripts/values

override_dh_auto_installchangelogs:
	dh_installchangelogs ChangeLog

clean:
	-rm -f src/callpass/Makefile
	-rm -f config.log config.cache summary.log
	dh_auto_clean
