## xastir 2.0.8

=== debian/changelog ===
xastir (2.0.8-2) unstable; urgency=medium

  * Included Swedish translation of debconf templates (Closes: #822300)
   - With thanks to Jonatan Nyberg <jonatan@autistici.org>

 -- Iain R. Learmonth <irl@debian.org>  Tue, 26 Jul 2016 16:41:35 +0100

xastir (2.0.8-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed patches:
   - OSM maps patch, this is mostly what upstream has now.
   - Linking patch, some links were removed upstream.

 -- Iain R. Learmonth <irl@debian.org>  Fri, 01 Jul 2016 23:37:46 +0100

xastir (2.0.6-5) unstable; urgency=medium

  * Removed dependency on Jasper, disabled in build process (Closes: #818217)
  * debian/control:
   - Updated my email address

 -- Iain R. Learmonth <irl@debian.org>  Thu, 02 Jun 2016 08:19:43 +0100
