=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: xastir
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@fsfe.org>,
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders: Iain R. Learmonth <irl@debian.org>,
            Jerry Stueve <k4int@arrl.net>,
            Kamal Mostafa <kamal@whence.com>
 Section: hamradio
