=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 %:
 	dh $@ --with autoreconf
+
+override_dh_auto_configure:
+	dh_auto_configure -- --without-jasper
 
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=`pwd`/debian/xastir
