## xastir 2.1.0

=== debian/changelog ===
xastir (2.1.0-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/* refreshed
    - debian/xastir.docs updated
  * Menu Icon is back (Closes: #861005)
    - debian/xastir.install updated to put icon in pixmaps folder
    - debian/xastir.desktop updated
  * Small fixes for sv debconf strings (Closes: #875950)
    - Thanks to Jonatan Nyberg <jonatan@autistici.org>
  * Hardening Added
    - debian/rules updated
  * CVS migrated to salsa
    - debian/control updated
  * debhelper 11 & standards updated
    - debian/control updated
    - debian/compat updated
  * debian/watch now tracks upstream github releases
  * debian/menu deleted to account for tech-ctte #741573 decision

 -- Dave Hibberd <d@vehibberd.com>  Tue, 13 Feb 2018 22:08:14 +0000

xastir (2.0.8-3) unstable; urgency=medium

  * Small fixes for sv debconf strings (Closes: #855385)

 -- Iain R. Learmonth <irl@debian.org>  Sat, 16 Sep 2017 06:54:43 +0100
