=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Iain R. Learmonth <irl@debian.org>,
            Jerry Stueve <k4int@arrl.net>,
-           Kamal Mostafa <kamal@whence.com>
+           Kamal Mostafa <kamal@whence.com>,
+		   Dave Hibberd <d@vehibberd.com>
 Section: hamradio
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                libax25-dev [linux-any],
                libmotif-dev,
                libxext-dev,
@@ -20,12 +21,11 @@
                libgdal-dev (>= 1.10.0-0~),
                libdb-dev,
                libgeotiff-dev,
-               dh-autoreconf,
                automake,
                po-debconf
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/xastir.git/
-Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/xastir.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/xastir
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xastir.git
 Homepage: http://www.xastir.org/
 
 Package: xastir
