## xastir 2.1.2

=== debian/changelog ===
xastir (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version with better GNSS support. (Closes: #902096)
  * Convert xastir-data to Arch: all. (Closes: #924345)
  * Drop "reproducible patch", implemented upstream.
  * Drop gdal support, gone upstream.

 -- Christoph Berg <myon@debian.org>  Fri, 28 Jun 2019 15:12:43 +0200

xastir (2.1.0-5) unstable; urgency=medium

  * Team upload.
  * Remove bogus "clean" target that leaves cruft in debian/ behind,
    preventing building twice, and even caused FTBFS for the last upload.
    (Closes: #926848)

 -- Christoph Berg <myon@debian.org>  Thu, 11 Apr 2019 15:48:39 +0200

xastir (2.1.0-4) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with recent imagemagick. (Closes: #924329)
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Apr 2019 11:39:42 +0200

xastir (2.1.0-3) unstable; urgency=medium

  * Added Breaks & Replaces to control file (Closes: #919066)
    - Thanks to Andreas Beckmann for catching this one
  * debhelper 12 migration
    - debian/control updated
    - debian/compat removed
  * removed blank directory /usr/lib/xastir
  * updated perl interpreter path in many scripts
    - debian/patches/interpreter-path.patch created
  * Added myself to debian/copyright

 -- Dave Hibberd <d@vehibberd.com>  Mon, 14 Jan 2019 23:41:09 +0000

xastir (2.1.0-2) unstable; urgency=medium

  * Fix to ensure reproducible builds (Closes: #890651)
  * Split package into two
    - xastir: Architecture dependent binaries
    - xastir-data: Architecture Independent fun

 -- Dave Hibberd <d@vehibberd.com>  Wed, 09 Jan 2019 21:50:12 +0000
