## xastir 2.1.4

=== debian/changelog ===
xastir (2.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sun, 28 Jul 2019 23:41:43 +0200
