=== debian/control ===
Source: xastir
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>,
           Jerry Stueve <k4int@arrl.net>,
           Kamal Mostafa <kamal@whence.com>,
           Dave Hibberd <d@vehibberd.com>,
Section: hamradio
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libax25-dev [linux-any],
               libmotif-dev,
               libxext-dev,
               libxt-dev,
               festival,
               festival-dev,
               libgraphicsmagick1-dev | libgraphicsmagick-dev,
               libshp-dev,
               libproj-dev,
               libpcre3-dev,
               libcurl4-gnutls-dev | libcurl-ssl-dev,
               libdb-dev,
               libgeotiff-dev,
               automake,
               po-debconf,
               gpsman,
               gpsmanshp,
Standards-Version: 4.3.0.1
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/xastir
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xastir.git
Homepage: http://www.xastir.org/

Package: xastir
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         xastir-data (= ${source:Version}),
Recommends: python, festival
Suggests: direwolf | soundmodem
Description: X Amateur Station Tracking and Information Reporting
 Xastir is an APRS client for X. APRS is the Automatic Position Reporting
 System, a system where objects report their position (usually obtained from
 GPS) on the air; Xastir displays this information graphically.

Package: xastir-data
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Recommends: python
Replaces: xastir (<< 2.1.0-2)
Breaks: xastir (<< 2.1.0-2)
Description: X Amateur Station Tracking and Information Reporting
 Xastir is an APRS client for X. APRS is the Automatic Position Reporting
 System, a system where objects report their position (usually obtained from
 GPS) on the air; Xastir displays this information graphically.
 .
 This package contains the architecture-independent data files.
