## xastir 2.1.4+git20191127.bb66a77

=== debian/changelog ===
xastir (2.1.4+git20191127.bb66a77-3) unstable; urgency=medium

  * Removed patch that modifies the version number to contain the git commit
    reference. This version number is used to generate the destination
    field for APRS packets and so the length is important. (Closes: #952116)

 -- Iain R. Learmonth <irl@debian.org>  Sun, 23 Feb 2020 11:04:05 +0000

xastir (2.1.4+git20191127.bb66a77-2) unstable; urgency=medium

  * Team upload.
  * Remove incorrect typos.patch introduced in previous upload.

 -- tony mancill <tmancill@debian.org>  Fri, 29 Nov 2019 09:59:09 -0800

xastir (2.1.4+git20191127.bb66a77-1) unstable; urgency=medium

  * Team upload.

  [ Christoph Berg ]
  * Mark xastir-data as Multi-Arch: foreign.

  [ tony mancill ]
  * New snapshot upstream version 2.1.4+git20191127.bb66a77
  * Remove Recommends on python (Closes: #945747)
  * Bump Standards-Version to 4.4.1
  * Use https URL for Homepage
  * Update Source field in debian/copyright
  * Refresh patches for new upstream release
  * Add patch to no longer attempt to install .py files
  * Add patch to set snapshot version 2.1.4+bb66a77
  * Add patch for typos in upstream source
  * Set "Rules-Requires-Root: no" in debian/control
  * Remove reference to Xastir_tigerpoly.py in debian/copyright
  * Thank you to Dave Aitcheson, KB3EFS

 -- tony mancill <tmancill@debian.org>  Fri, 29 Nov 2019 09:06:38 -0800
