=== debian/control ===
--- 
+++ 
@@ -24,17 +24,18 @@
                po-debconf,
                gpsman,
                gpsmanshp,
-Standards-Version: 4.3.0.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/xastir
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xastir.git
-Homepage: http://www.xastir.org/
+Homepage: https://www.xastir.org/
+Rules-Requires-Root: no
 
 Package: xastir
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          xastir-data (= ${source:Version}),
-Recommends: python, festival
+Recommends: festival
 Suggests: direwolf | soundmodem
 Description: X Amateur Station Tracking and Information Reporting
  Xastir is an APRS client for X. APRS is the Automatic Position Reporting
@@ -43,9 +44,9 @@
 
 Package: xastir-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Recommends: python
 Replaces: xastir (<< 2.1.0-2)
 Breaks: xastir (<< 2.1.0-2)
 Description: X Amateur Station Tracking and Information Reporting
