## xastir 2.1.6

=== debian/changelog ===
xastir (2.1.6-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + xastir-data: Drop versioned constraint on xastir in Replaces.
    + xastir-data: Drop versioned constraint on xastir in Breaks.

  [ Daniele Forsi ]
  * d/patches:
    - Adapt upstream commit 60f90440 to our older version (Closes: #998489)

  [ tony mancill ]
  * Bump Standards-Version to 4.6.0
  * Use debhelper-compat 13
    - Amend paths in d/xastir.docs and add d/not-installed
  * Remove outdated filespec from d/copyright

 -- tony mancill <tmancill@debian.org>  Sat, 06 Nov 2021 14:48:13 -0700

xastir (2.1.6-3) unstable; urgency=medium

  * Team upload.
  * Add patch for embedded paths in binaries for reproducible builds.
    Thank you to Vagrant Cascadian for the patch.  (Closes: #977412)
  * Bump Standards-Version to 4.5.1

 -- tony mancill <tmancill@debian.org>  Mon, 14 Dec 2020 21:29:56 -0800

xastir (2.1.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.5.0, no changes needed.

  [ Iain R. Learmonth ]
  * Remove myself from Uploaders (Fixes: #970376)

 -- Iain R. Learmonth <irl@debian.org>  Tue, 15 Sep 2020 18:58:16 +0100

xastir (2.1.6-1) unstable; urgency=medium

  * New upstream version 2.1.6
  * d/patches:
   - Removed scripts_install patch; applied upstream

 -- Iain R. Learmonth <irl@debian.org>  Mon, 20 Apr 2020 08:25:35 +0100
