=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: xastir
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>,
-           Jerry Stueve <k4int@arrl.net>,
+Uploaders: Jerry Stueve <k4int@arrl.net>,
            Kamal Mostafa <kamal@whence.com>,
            Dave Hibberd <d@vehibberd.com>,
 Section: hamradio
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libax25-dev [linux-any],
                libmotif-dev,
                libxext-dev,
@@ -24,7 +23,7 @@
                po-debconf,
                gpsman,
                gpsmanshp,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/xastir
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xastir.git
 Homepage: https://www.xastir.org/
@@ -47,8 +46,6 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Replaces: xastir (<< 2.1.0-2)
-Breaks: xastir (<< 2.1.0-2)
 Description: X Amateur Station Tracking and Information Reporting
  Xastir is an APRS client for X. APRS is the Automatic Position Reporting
  System, a system where objects report their position (usually obtained from
