=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_auto_configure:
	dh_auto_configure -- SED_PATH=/bin/sed MV_PATH=/bin/mv
