## xastir 2.1.8

=== debian/changelog ===
xastir (2.1.8-1build1) lunar; urgency=medium

  * No-change rebuild against libtiff6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Feb 2023 04:36:53 +0000

xastir (2.1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.8.
  * Retire Jerry and Kamal from Uploaders, thanks!

 -- Christoph Berg <myon@debian.org>  Thu, 18 Aug 2022 12:20:41 +0200
