=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xastir
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Jerry Stueve <k4int@arrl.net>,
-           Kamal Mostafa <kamal@whence.com>,
-           Dave Hibberd <d@vehibberd.com>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders: Dave Hibberd <d@vehibberd.com>,
 Section: hamradio
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
