## xastir 2.2.0

=== debian/changelog ===
xastir (2.2.0-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:38:03 +1100

xastir (2.2.0-1build3) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:35:55 +0000

xastir (2.2.0-1build2) noble; urgency=medium

  * No-change rebuild against libdb5.3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Mar 2024 20:39:41 +0000

xastir (2.2.0-1build1) noble; urgency=medium

  * Rebuild against latest shapelib

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 18 Feb 2024 14:43:50 -0500

xastir (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0.
  * Supports PCRE2. (Closes: #999925 properly)

 -- Christoph Berg <myon@debian.org>  Fri, 04 Aug 2023 10:24:58 +0200

xastir (2.1.8-2) unstable; urgency=medium

  * Temporarily use --without-pcre --without-shapelib to remove the deprecated
    pcre3 dependency. (Closes: #999925)
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Tue, 25 Jul 2023 20:43:53 +0000
