=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Dave Hibberd <d@vehibberd.com>,
+ Christoph Berg <myon@debian.org>,
 Section: hamradio
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -14,7 +15,7 @@
                libgraphicsmagick1-dev | libgraphicsmagick-dev,
                libshp-dev,
                libproj-dev,
-               libpcre3-dev,
+               libpcre2-dev,
                libcurl4-gnutls-dev | libcurl-ssl-dev,
                libdb-dev,
                libgeotiff-dev,
