## xastir 2.2.2

=== debian/changelog ===
xastir (2.2.2-2) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

  [ Dave Hibberd ]
  * Fix my details, standards bump, update -data shortname
  * Don't install some superfluous docs
  * Lintian override for xastir-data Warnings

 -- Dave Hibberd <hibby@debian.org>  Tue, 23 Sep 2025 21:56:27 +0100

xastir (2.2.2-1) experimental; urgency=medium

  * New upstream version 2.2.2.

 -- Christoph Berg <myon@debian.org>  Tue, 03 Jun 2025 13:52:05 +0200
