=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: xastir
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Dave Hibberd <d@vehibberd.com>,
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders: Dave Hibberd <hibby@debian.org>,
  Christoph Berg <myon@debian.org>,
 Section: hamradio
 Priority: optional
@@ -23,7 +22,7 @@
                po-debconf,
                gpsman,
                gpsmanshp,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/xastir
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xastir.git
 Homepage: https://www.xastir.org/
@@ -46,9 +45,8 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Description: X Amateur Station Tracking and Information Reporting
+Description: Data files to support the XASTIR APRS client
  Xastir is an APRS client for X. APRS is the Automatic Position Reporting
  System, a system where objects report their position (usually obtained from
  GPS) on the air; Xastir displays this information graphically.
- .
  This package contains the architecture-independent data files.
