=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- SED_PATH=/bin/sed MV_PATH=/bin/mv

override_dh_installdocs:
	find . -type f -name "COPYING" -delete
	find . -type f -name "COPYING.LIB.LESSTIF" -delete
	find . -type f -name "ChangeLog" -delete
	find . -type f -name "INSTALL.md" -delete
	find . -type f -name "LICENSE" -delete
	dh_installdocs
