=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/Release-v?(\d\S*)\.tar\.gz/xastir-$1\.tar\.gz/ \
  https://github.com/Xastir/Xastir/tags .*/Release-v?(\d\S*)\.tar\.gz
