## xastir 2.2.4

=== debian/changelog ===
xastir (2.2.4-1) unstable; urgency=medium

  * Prep for gbp-pq
  * GBP Pq export with authorship as team
  * New upstream version 2.2.4
  * Patch refresh with gbp-pq
  * d/Control - bump standards, drop Rules-Require-Root
  * Remove docs no longer shipped
  * Packaging tidy and refresh d/Watch & d/Copyright
  * Backport upstream patch for french helpfile
  * Filter out extraneous html and txt files for Natural Earth Vectors
  * Update Natural Earth Copyright

 -- Dave Hibberd <hibby@debian.org>  Tue, 03 Mar 2026 22:35:19 +0000
