=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Dave Hibberd <hibby@debian.org>,
  Christoph Berg <myon@debian.org>,
 Section: hamradio
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libax25-dev [linux-any],
                libmotif-dev,
@@ -22,11 +21,10 @@
                po-debconf,
                gpsman,
                gpsmanshp,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/xastir
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xastir.git
 Homepage: https://www.xastir.org/
-Rules-Requires-Root: no
 
 Package: xastir
 Architecture: any
