=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,7 @@
 	find . -type f -name "ChangeLog" -delete
 	find . -type f -name "INSTALL.md" -delete
 	find . -type f -name "LICENSE" -delete
+	find . -type f -name "*.html" -delete
+	find . -type f -name "*.VERSION.txt" -delete
+	find . -type f -name "LICENSE.md" -delete
 	dh_installdocs
