=== debian/watch ===
Version: 5

Template: Github
Owner: Xastir
Project: Xastir
